.container {
    width: 100%;
    height: 110px;
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #ccc;
    align-items: center;

}

.row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    margin-left: 10px;
}

.first_line {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.first_line > span {
    font-size: 22px;
    font-family: var(--primary-font);
    color: var(--secondary-color);
    font-weight: bold;
}

.found_icon {
    margin-left: 10px;
    font-size: 22px;
}

.row > span:last-child {
    font-size: 20px;
    font-family: var(--primary-font);
}
